This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 199391 - [XEN]Cannot install windows xp/2003 ia32 hvm guests
[XEN]Cannot install windows xp/2003 ia32 hvm guests
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 05:01 EDT by Zhao Yunfeng
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-09 09:15:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
snapshot (90.87 KB, image/pjpeg)
2006-07-19 05:01 EDT, Zhao Yunfeng
no flags Details

  None (edit)
Description Zhao Yunfeng 2006-07-19 05:01:07 EDT
Description of problem:
I fails install windows xp/2003 ia32 hvm guests.
The windows guest installer always stops when it goes to "Setup is starting 
Windows".
See the attached snapshot

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zhao Yunfeng 2006-07-19 05:01:07 EDT
Created attachment 132663 [details]
snapshot
Comment 2 RijilV 2006-11-01 14:34:14 EST
I also have a similar issue.  When using vnc to attach to the HVM install,
if/when the installer changes colors or does some other ACSII control sequence
the local VNC client is detached from the vncserver and often times crashes. 
Attempts to reconnect to the vnc server do not yield the exact same results but
the general result is the vnc client is disconnected within a few seconds.  

This does not occur with Xen 3.0.2 running under Gentoo.  The only configuration
changes was to update the new way of defining CDROMs.

I could not locate any relevant error messages.
Comment 3 Stephen Tweedie 2006-11-02 12:42:49 EST
It fails using which xen and kernel version?
Comment 4 Stephen Tweedie 2007-03-09 09:15:05 EST
Closed due to lack of information; please reopen if this is still a problem.

Note You need to log in before you can comment on or make changes to this bug.